declare const _default: import('vue').DefineComponent<{}, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {
    start: () => void;
}, string, import('vue').PublicProps, Readonly<import('vue').ExtractPropTypes<{}>> & {
    onStart?: (() => any) | undefined;
}, {}, {}>;
export default _default;
